<?php session_start();
	/*
	 * 2003 - 2024 @ Yal Publicidad - yPanel
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 * Este archivo por si solo no hace nada, pero carga todo el entorno yPanel para Weby+
	 * .ypanel.php
	 *
	 */
	define('YPANEL_INI', true);
	// cargo sistema yPanel
	include_once( '.ypanel.php' );
	
	//** No cache */	
	yPanel::no_cache();
	// ** inicio plataforma yPanel
	if( loginEnSesion() ){
		//cargo tema weby
		///yPanel::index();
		echo '<a href="paneles/login/login.php?sess=logOut">logout</a>';
	}else{
		yPanel::login();
	}
	
?>
